.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:948.756163px;}
.h0{height:950.620386px;}
.w1{width:953.957678px;}
.w0{width:956.000000px;}
.x0{left:1.040303px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:608.000000pt;}
.h0{height:609.194667pt;}
.w1{width:611.333333pt;}
.w0{width:612.642133pt;}
.x0{left:0.666667pt;}
}
